| Irrlicht 3D Engine |

irr::scene::quake3::IShaderManager Class Reference

Manages various Quake3 Shader Styles. More...

`#include <IQ3Shader.h>`

Inheritance diagram for irr::scene::quake3::IShaderManager:

List of all members.

## Detailed Description

Manages various Quake3 Shader Styles.

Definition at line 876 of file IQ3Shader.h.

The documentation for this class was generated from the following file:

- IQ3Shader.h